Subject: Re: [PATCH] Fix 8250 probe on ppc32

From: Christoph Hellwig <[email-masked]>
Date: Mon, 7 Nov 2005 17:54:53 +0100

On Mon, Nov 07, 2005 at 04:20:22PM +0000, David Woodhouse wrote:
> Fedora's ppc64-utils package currently has a 'mkzimage' script and a
> bootloader stub based on what's in arch/ppc64/kernel, but modified to be
> capable of loading 32-bit kernels too. We can quite happily put together
> the stub, the vmlinux and the initrd after the fact.

What about putting that into the kernel tree so it can be built as part
of make boot.